### Function

# Gimp path_to_str

#### Declaration [src]

    gchar*
    gimp_path_to_str (
      GList* path
    )

#### Description

No description available.

#### Parameters

`path` | A list of `filename`

       A list of directories as returned by gimp_path_parse().

| The data is owned by the caller of the function.
| Each element is a file system path, using the OS encoding.

#### Return value

Returns: | `gchar*`

         A searchpath string separated by #G_SEARCHPATH_SEPARATOR.

| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a file system path, using the OS encoding.